#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: json
version: 0.9.1
id: json-0.9.1-1352e0d9822c42d29749c0b30baeac5d
key: json_IJsne6lPZzoAn40q2bT9SN
license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Iavor S. Diatchki (iavor.diatchki@gmail.com)
synopsis: Support for serialising Haskell to and from JSON
description:
    JSON (JavaScript Object Notation) is a lightweight data-interchange
    format. It is easy for humans to read and write. It is easy for
    machines to parse and generate.  It is based on a subset of the
    JavaScript Programming Language, Standard ECMA-262 3rd Edition -
    December 1999.
    .
    This library provides a parser and pretty printer for converting
    between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules:
    Text.JSON Text.JSON.Types Text.JSON.String Text.JSON.ReadP
    Text.JSON.Generic Text.JSON.Parsec Text.JSON.Pretty
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/json-0.9.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/json-0.9.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/json-0.9.1
hs-libraries: HSjson-0.9.1-IJsne6lPZzoAn40q2bT9SN
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    pretty-1.1.2.0-b0c90c4562609e57954c7f75231d980f
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/json-0.9.1/html/json.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/json-0.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
